base_id: TFFM0390
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_detailed_trained.hits.svg
  log_p: -19686.9
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_detailed_trained.xml
experiment_name: GSE60143
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_first_order_trained.hits.svg
  log_p: -19736.1
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0390.1/TFFM_first_order_trained.xml
matrix_base_id: MA1059
matrix_id: MA1059.2
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1059.2/
matrix_version: 2
tffm_id: TFFM0390.1
version: 1
